SciQLOP - User story #1259
Epic story # 1162 (New): Gestion du style d'un graphe

Modification de la fréquence de ticks d'un axe de graphe
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: High

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation
Description

L'utilisateur peut augmenter ou diminuer le nombre de ticks majeurs et mineurs d'un axe de graphe depuis un widget spécifique de
l'inspecteur des propriétés communes.

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 141 to 52

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
